@charset "UTF-8";



.zindex {
    position: relative;
    z-index:9;  
}
.slider {
  position: relative;
  margin: 0;
  padding: 0;
  z-index: 2;
}
.slick-dots li button:before {
  font-family: 'slick';
  font-size: 20px;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  content: '•';
  text-align: center;
  opacity: .25;
  color: black;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
  opacity: .75;
  color: black;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0 2px;
  padding: 0;
  cursor: pointer;
}
.slider .slick-slide {
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.slider .slick-slide:not(.slick-center) {
  /*background: #000;*/
  -webkit-transform: scale(.90);
  -moz-transform: scale(.90);
  -ms-transform: scale(.90);
  -o-transform: scale(.90);
  transform: scale(.90);
  transition: 0.4s;
}
.slider .slick-slide:not(.slick-center) img {
  opacity: 0.2;
  filter: alpha(opacity=20);
  -ms-filter: "alpha( opacity=20 )";
  background: transparent;
}
.slider img {
  width: auto;
  height: 570px;
  margin: 0 auto;
}
/* CSS Document */
.sp_kimetsu_np {
  position: relative;
  background-image: url(_image/bg_headerBG.png), url(_image/bg.png);
  background-repeat: no-repeat, repeat;
  background-position: center top;
  background-size: 1264px 215px, 70px 35px;
  padding: 70px 0 0 0;
    user-select:none;
-webkit-user-select:none;
-moz-user-select:none;
-khtml-user-select:none;
-webkit-user-drag:none;
-khtml-user-drag:none;
}
/*ロゴ*/
.sp_kimetsu_np .cmn_logo {
  position: relative;
  width: 283px;
  height: 138px;
  background: url(_image/cmn_logo.svg) no-repeat left top /100% auto;
  margin: 0 auto;
  text-indent: -999999px;
  z-index: 2;
}
/*フッターテキスト*/
.sp_kimetsu_np p {
  font-size: 13px;
  color: #333;
  line-height: 1.8;
  text-align: center;
}
.sp_kimetsu_np i {
  display: block;
  padding: 1em 0;
  font-size: 11px;
  color: #333;
  font-style: normal;
  text-align: center;
}
/*タイトル*/
.sp_kimetsu_np .cmn_ttl1 {
  position: relative;
  width: 918px;
  height: 34px;
  background: #e3e3e3 url(_image/cmn_ttl1.svg) no-repeat left top /100% auto;
  margin: 34px auto 26px;
  padding: 1px;
  text-indent: -999999px;
  z-index: 2;
}
.sp_kimetsu_np .cmn_ttl1B {
  display: none;
}
.sp_kimetsu_np .cmn_ttl2 {
  width: 530px;
  height: 29px;
  background: #e3e3e3 url(_image/cmn_ttl2.svg) no-repeat left top /100% auto;
  margin: 84px auto -4px;
  padding: 1px;
  text-indent: -999999px
}
.sp_kimetsu_np .cmn_ttl3 {
  width: 196px;
  height: 29px;
  background: #e3e3e3 url(_image/cmn_ttl3.svg) no-repeat left top /100% auto;
  margin: 50px auto 12px;
  padding: 1px;
  text-indent: -999999px;
}
/*コミックス*/
.sp_kimetsu_np .cover {
  position: relative;
  min-height: 371px;
  background: url("_image/bg_comics.png") no-repeat center center /555px auto;
  text-align: center;
}
.sp_kimetsu_np .columnNp {
  position: relative;
  position: relative;
  min-height: 606px;
  background: url("_image/bg_np.png") no-repeat center center /965px auto;
  text-align: center;
  z-index: 2;
}
.sp_kimetsu_np .cover img {
  display: inline;
}
/*ボタン　試し読み*/
.sp_kimetsu_np .cmn_btn_read {
  position: relative;
  width: 546px;
  height: 76px;
  background: url(_image/cmn_btn_read.svg) no-repeat left top /100% auto;
  margin: -12px auto 0;
  text-indent: -999999px;
  z-index: 2;
}
/*ボタン　購入*/
.sp_kimetsu_np .cmn_btn_buy {
  position: relative;
  width: 546px;
  height: 76px;
  background: url(_image/cmn_btn_buy.svg) no-repeat left top /100% auto;
  margin: 0 auto;
  text-indent: -999999px;
  z-index: 2;
}
.sp_kimetsu_np .columnNp {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center;
}
.sp_kimetsu_np .columnNp ul {
  width: 815px;
  margin: 0 auto;
  padding: 0;
  list-style: none;
  text-align: center;
  font-size: 0;
}
.sp_kimetsu_np .columnNp li {
  display: inline-block;
  width: 125px;
  margin: 5px;
  padding: 0;
  list-style: none;
  text-align: center;
  font-size: 0;
}
.sp_kimetsu_np a:hover img, .sp_kimetsu_np a:hover div {
  opacity: 0.6;
}
.sp_kimetsu_np a.back {
  display: block;
  width: 100px;
  background: #333;
  margin: 24px auto 36px;
  padding: 8px 0;
  font-size: 15px;
  color: #FFF;
  text-align: center
}
.flow01 {
  position: absolute;
  width: 523px;
  height: 698px;
  background: url("_image/flow01.png") no-repeat left top /100% auto;
  margin: 0 0 0 210px;
  top: 20px;
  left: 50%;
  z-index: 1
}
.flow02 {
  position: absolute;
  width: 573px;
  height: 1181px;
  background: url("_image/flow02.png") no-repeat left top /100% auto;
  margin: 0 0 0 -780px;
  top: 260px;
  left: 50%;
  z-index: 1
}
.flow03 {
  position: absolute;
  width: 600px;
  height: 752px;
  background: url("_image/flow03.png") no-repeat left top /100% auto;
  margin: 0 0 0 150px;
  top: 840px;
  left: 50%;
  z-index: 1
}
.flow04 {
  position: absolute;
  width: 419px;
  height: 668px;
  background: url("_image/flow04.png") no-repeat left top /100% auto;
  margin: 0 0 0 -700px;
  top: 1400px;
  left: 50%;
  z-index: 1
}
.flow05 {
  position: absolute;
  width: 293px;
  height: 260px;
  background: url("_image/flow05.png") no-repeat left top /100% auto;
  margin: 0 0 0 400px;
  bottom: 100px;
  left: 50%;
  z-index: 1
}
/*-------------------------------------------------*/
/*スマホ設定*/
@media screen and (max-width: 639px) {
    .zindex {
    position: relative;
    z-index:9;  
}
    
    
  .slider .slick-slide:not(.slick-center) img {
    opacity: 1;
    filter: alpha(opacity=20);
    -ms-filter: "alpha( opacity=20 )";
    background: transparent;
  }
  .slider img {
    width: auto;
    height: auto;
    margin: 0 auto;
  }
  /* CSS Document */
  .sp_kimetsu_np {
    position: relative;
    background-image: url(_image/bg_headerBG.png), url(_image/bg.png);
    background-repeat: no-repeat, repeat;
    background-position: center top;
    background-size: 200% auto, 70px 35px;
    padding: 0px 0 0 0;
  }
  /*ロゴ*/
  .sp_kimetsu_np .cmn_logo {
    width: 200px;
    height: auto;
    background: url(_image/cmn_logo.svg) no-repeat left bottom /100% auto;
    margin: 0 auto;
    padding-bottom: calc(100%*70/283);
    text-indent: -999999px
  }
  /*フッターテキスト*/
  .sp_kimetsu_np p {
    position: relative;
    padding: 0 12px;
    font-size: 13px;
    color: #333;
    line-height: 1.8;
    text-align: center;
    z-index: 2;
  }
  .sp_kimetsu_np i {
    display: block;
    padding: 1em 0;
    font-size: 11px;
    color: #333;
    font-style: normal;
    text-align: center;
  }
  /*タイトル*/
  .sp_kimetsu_np .cmn_ttl1 {
    position: relative;
    width: 94%;
    height: auto;
    background: #e3e3e3 url("_image/cmn_ttl1_SP.svg") no-repeat left top /100% auto;
    margin: 34px auto 2px;
    padding: 1px 0 calc(100%*10/348);
    text-indent: -999999px;
    z-index: 2;
  }
  .sp_kimetsu_np .cmn_ttl1B {
    position: relative;
    display: block;
    width: 60%;
    height: auto;
    background: #e3e3e3 url("_image/cmn_ttl1_2_SP.svg") no-repeat left top /100% auto;
    margin: 0 auto 0;
    padding: 1px 0 calc(100%*10/348);
    text-indent: -999999px;
    z-index: 2;
  }
  .sp_kimetsu_np .cmn_ttl2 {
    position: relative;
    width: 90%;
    height: auto;
    background: #e3e3e3 url(_image/cmn_ttl2.svg) no-repeat left top /100% auto;
    margin: 48px auto -4px;
    padding: 1px 0 calc(100%*5/348);
    text-indent: -999999px;
    z-index: 2;
  }
  .sp_kimetsu_np .cmn_ttl3 {
    position: relative;
    width: 35%;
    height: auto;
    background: #e3e3e3 url(_image/cmn_ttl3.svg) no-repeat left top /100% auto;
    margin: 50px auto 12px;
    padding: 1px 0 calc(100%*6/348);
    text-indent: -999999px;
    z-index: 2;
  }
  /*コミックス*/
  .sp_kimetsu_np .cover {
    background: url("_image/bg_comics.png") no-repeat center center /555px auto;
    text-align: center;
  }
  .sp_kimetsu_np .columnNp {
    position: relative;
    min-height: 606px;
    background: url("_image/bg_np.png") no-repeat center center /965px auto;
    text-align: center;
    z-index: 2;
  }
  .sp_kimetsu_np .cover img {
    position: relative;
    display: inline;
    z-index: 2;
  }
  /*ボタン　試し読み*/
  .sp_kimetsu_np .cmn_btn_read {
    width: 96%;
    height: auto;
    background: url(_image/cmn_btn_read.svg) no-repeat left top /100% auto;
    margin: -12px auto 0;
    padding: 0 0 calc(100%*34/348);
    text-indent: -999999px
  }
  /*ボタン　購入*/
  .sp_kimetsu_np .cmn_btn_buy {
    width: 96%;
    height: auto;
    background: url(_image/cmn_btn_buy.svg) no-repeat left top /100% auto;
    margin: 0 auto;
    padding: 0 0 calc(100%*340/348);
    text-indent: -999999px
  }
  .sp_kimetsu_np .columnNp {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
  }
  .sp_kimetsu_np .columnNp ul {
    width: 96%;
    margin: 0 auto;
    padding: 0;
    list-style: none;
    text-align: center;
    font-size: 0;
  }
  .sp_kimetsu_np .columnNp li {
    display: inline-block;
    width: 31%;
    margin: 1%;
    padding: 0;
    list-style: none;
    text-align: center;
    font-size: 0;
  }
  .sp_kimetsu_np a:hover img, .sp_kimetsu_np a:hover div {
    opacity: 1;
  }
  .sp_kimetsu_np a.back {
    display: block;
    width: 100px;
    background: #333;
    margin: 24px auto 36px;
    padding: 8px 0;
    font-size: 15px;
    color: #FFF;
    text-align: center
  }
  .slick-dots {
    margin: 0;
    top: 75vh;
      z-index: 3;
  }
  .flow01 {
    position: absolute;
    width: 100%;
    height: 698px;
    background: url("_image/flow01.png") no-repeat right top /80% auto;
    margin: 0 0 0 0;
    top: 10px;
    left: 0;
    z-index: 1
  }
  .flow02 {
    position: absolute;
    width: 100%;
    height: 698px;
    background: url("_image/flow02.png") no-repeat left top /100% auto;
    margin: 0 0 0 0;
    top: 660px;
    left: 0;
    z-index: 1
  }
  .flow05 {
    position: absolute;
    width: 100%;
    height: 698px;
    background: url("_image/flow02.png") no-repeat left top /100% auto;
    margin: 0 0 0 0;
    bottom: 0;
    left: 0;
    z-index: 1
  }
  .flow03, .flow04 {
    display: none;
  }

}